@0    = ~无限颜色系列：洁白女王~
@1    = ~当你到达这个在书中读到的地方时，你发现自己的双脚正踩在潮湿的地面上。你向四周张望，看到无数萤火虫、青蛙还有其他小动物，它们蠕动、跳跃、飞舞着。你能听见各种昆虫在演奏它们不同种类的音乐。在这片孤独沼泽上迈出的每一步都为你带来坠入黑色污水或棕色泥泞的感觉。散落的树根和腐烂的树枝时常缠住你的双脚，它们仿佛是被沼泽吞噬之生命的遗骸。

在不远处，有一条小河把沼泽分成了两部分。在河对面你看到有黑色的物体，它们似乎是位于静止水面后方的建筑物。你还看到那里有东西在移动，看起来是某种人类大小的生物。你很难判断那到底是一个真实的人，还仅仅是你自己的想象。~ [WQxTS]
@2    = ~灵树妖女~
@3    = ~洁白弓箭手~
@4    = ~被束缚的恶魔~
@5    = ~洁白奴仆~
@6    = ~死灵师~
@7    = ~苍老的德鲁伊~
@8    = ~洁白监护者~
@9    = ~洁白守卫~
@10   = ~洁白附魔师~
@11   = ~洁白驯兽师~
@12   = ~洁白女王~
@13   = ~洁白恶狼~
@14   = ~囚犯~
@15   = ~洁白魔像~
@16   = ~驯养双足飞龙~
@17   = ~蔓生怪~
@18   = ~树妖~
@19   = ~谢妮拉~
@20   = ~美酒收藏家~
@21   = ~火脉+2~
@22   = ~这根棍棒初看起来是由普通的棕色木头制成的，但当你仔细检查时，你发现红色和橙色的长线遍布整个武器。还有，当你握住这个武器时，你能感受到从中散发出的热量。有趣的是，即便那些脉络看起来是由真的火焰构成，但这根棍棒却并不烫手。此外，这根棍棒的铸造质量很高，所以使用它的人能够挥舞得更快更狠。

特殊能力：
每轮攻击次数+1
火焰抗力+50%

数据资料：
伤害力：1D6+2，+1火焰伤害
零级命中值：+2改善
伤害类型：粉碎
重量：3
武器速度：1
武器特长类别：棍棒
使用类别：单手
需求：力量5

无法使用的职业：
法师~
@23   = ~沼泽果酒~
@24   = ~这瓶果酒是你在寂静沼泽的遗迹里发现的，那里是洁白女王的势力范围。它闻起来有点像蓝莓，并且有着浓郁的红色。它看起来像是某个村民酿造的。当然，他或她早就已经死去了。~
@25   = ~弓手之噩兆~
@26   = ~弓手之噩兆是一条强大的附魔项链，它能够给予穿戴者对所有弹药种类的掌控能力，包括箭矢和石弹等。当然，没有人能够完全控制飞来的远程武器，但是这条项链提供的能力足以部分地改变它们的运行轨迹。这条项链看起来很有价值，有一颗紫色的宝石镶嵌在项链中间。

特殊能力：
对抗远程武器时防御等级+2改善
远程武器抗力+50%
免疫沉默~
//@27
//@28
@29   = ~魔像之心~
@30   = ~这面中型盾是由法师拉瑟罗斯命名的，他研究各个种类的魔像。据说他曾经尝试制造一种有感官的魔像，就像人类一样，能够去爱也能够憎恨、信任，也会后悔。为此他几乎一辈子都待在他的实验室里。即使他快要因病死去时，也没有放弃。据说他的尸体被发现躺在一座魔像身上，他的右手搭在那座魔像的脸上，左手抚摸着魔像的胸膛。 

特殊能力：
免疫石化

数据资料：
防御等级：+3改善
重量：6
需求：力量12

无法使用的职业：
吟游诗人
德鲁伊
法师
盗贼~
@31   = ~彩虹艾欧石~
@32   = ~这颗艾欧石呈现为完美的圆环。它的颜色会因你拿捏的方式而发生改变。它看起来就像有很多颜色和形状被囚禁在这颗艾欧石里。你在其中能看到蓝色、绿色、紫色、黄色、红色以及其他颜色。这颗艾欧石摸起来有些冰冷，它比通常的石头更凉一些。当你握住它时，你感到莫名的放松与舒畅。

特殊能力：
免疫疾病
对死亡的豁免检定+4改善~
@33   = ~法术结合手套~
@34   = ~这双染色的皮手套曾经属于战斗法师阿里亚诺·索蒂尔。他是一位来自米斯·扎诺尔的精灵，即便精灵之都已经陷落，他还是试图保护它不受恶魔及其他生物的侵害。他试图找些帮手，但他发现很难找到值得信任的同伴，很多人都会试图偷走米斯·扎诺尔的神器。在不断寻找帮手的过程中，阿里亚诺精通了召唤魔法，但是却不慎召唤出一只强大的六臂蛇魔。这个怪物非常擅长驱散魔法效果，她放逐了所有被召唤的生物并且成功杀死了阿里亚诺。传说在每年的某个时候，阿里亚诺的灵魂仍然会出现在如今早已空荡荡的那座六臂蛇魔的巢穴。

特殊能力：
一级法术位+1
对法术的豁免检定+2改善
施法速度-1

数据资料：
重量：2

可以使用的职业：
法师（专职、转职或兼职）
吟游诗人~
@35   = ~树妖之匕~
@36   = ~这把匕首曾经属于一位你在寂静沼泽与其交战过的树妖。它看起来十分锋利而且致命。这把匕首的一部分呈现出绿色，这让你联想到青苔。一旦拥有这把匕首，再笨拙的冒险者也能够击中敌人。

特殊能力：
魅力+1
每次击中有10%几率施放迷宫

数据资料：
伤害力：1D4+1
零级命中值：+5改善
伤害类型：穿刺
重量：3
武器速度：0
武器特长类别：匕首
使用类别：单手
需求：力量3

无法使用的职业：
牧师~
@37   = ~地狱火之箭~
@38   = ~即使这种箭被称为“地狱火之箭”，但它们并不会让敌人陷入烈火焚烧之中。相反他们会让敌人遭受负面能量的侵害。当这种效果发生时，受害者需要承受被不死生物碰触的痛苦，就像被吸血鬼噬咬一般。

特殊能力：
每次击中有40%几率吸取敌人等级

数据资料：
伤害：1D6+1
零级命中值：+1改善
伤害类型：远程武器（穿刺）
重量：0
发射装置：弓

无法使用的职业：
牧师
德鲁伊
法师~
@39   = ~焦黑树枝~
@40   = ~这是寂静沼泽中那棵大树的一部分。你是从生活在树下的一位德鲁伊手上得到它的。根据这位德鲁伊所说，这件物品可以解除保护着洁白女王的那股奇怪的力量。想要达到这种效果，必须用这把武器来给予洁白女王致命一击。不过看上去这件装备并没有其他特殊能力，只是比普通棍棒更加结实一些。

特殊能力：
可以解除洁白女王身上的保护力量

数据资料：
伤害力：1D6
伤害类型：粉碎
重量：3
武器速度：4
武器特长类别：棍棒
使用类别：单手
需求：力量5

无法使用的职业：
无~
@41   = ~焦黑手杖~
@42   = ~这根手杖是由寂静沼泽中的那棵大树制造而来的。持有它的人会通晓发生在那棵大树之下的所有故事和传说，那有时会让人感到悲伤。这根手杖本身具有黑暗的颜色，上面还附着了苔藓。它看上去并不是十分强大，但其实有威力巨大的能量潜藏其中。这让你在握着这根手杖时双手持续颤抖，这也从侧面说明有强大的能力沉睡于这件武器之中。这根手杖同时也是发生在寂静沼泽中一切故事的见证者。它就是当初那位试图发动叛乱，并欲摧毁洁白女王的德鲁伊所使用的武器。

特殊能力：
防御等级+1改善
酸性抗力+75%
乡野传奇+40
免疫纠缠术
魅力-1

数据资料：
伤害力：1D6+3
零级命中值：+3改善
伤害类型：粉碎
重量：2
武器速度：1
使用类别：双手
需求：力量5

无法使用的职业：
无~
@43   = ~死灵师的头颅~
@44   = ~这是洁白女王的兄弟——那位死灵师的头颅。~
@45   = ~恶魔之眼~
@46   = ~这件投石索是由恶魔制造的诸种武器之一，它是由神魔后裔阿斯莫人的皮肤制造的。它闻上去的味道非常诡异，而且可以创造出魔法弹药。这件投石索是你在寂静沼泽中遭遇的那只恶魔赠予你的。你把囚禁这个恶魔的死灵师杀死，并将他的头颅带给了这个恶魔。在它给你这件武器之后，这个恶魔就从此消失了。即使拿着这件武器也让你浑身直起鸡皮疙瘩。

特殊能力：
免疫恐惧
无需装备弹药
每次击中有10%几率令目标缓慢（通过对法术的豁免检定则无效）
每次击中有10%几率令目标陷入狂暴（通过对死亡的豁免检定则无效）

数据资料：
伤害力：1D6+3，+1火焰伤害
零级命中值：+3改善
重量：1
武器速度：0
武器特长类别：投石索
使用类别：单手
需求：力量3

无法使用的职业：
任何善良阵营角色~
@47   = ~洁白法袍~
@48   = ~这是洁白女王的兄弟，那位死灵师曾经穿戴的法袍。它的主要部分是洁白的，伴有一些紫色和金色的装饰。它不像其他法袍那样能够提供强大的防护，但也足以保护穿戴者应对一些特殊的情况。

特殊能力：
免疫背刺
对死亡的豁免检定+5改善

数据资料：
重量：3

可以使用的职业：
法师（专职，转职或兼职）
吟游诗人~
@49   = ~洁白皮甲~
@50   = ~这件洁白皮甲看上去非常普通，但它却被魔法增强过。也多亏了这一点，让这件装备穿戴起来更为舒适，而且也让它对吟游诗人等职业更有用处。后者可以穿戴着它来咏颂法术。这件皮甲同时还非常具有弹性，这可以让装备它的人能够比别人更为迅捷地行动。

特殊能力：
允许穿戴施法
移动速度+2

数据资料：
基础防御等级：7
重量：15
需求：力量4

无法使用的职业：
法师~
@51   = ~幸运击杀战戟~
@52   = ~这炳战戟属于安东尼·弗莱彻，他是一位深水城的守卫。他因为可以在两分钟之内就结束战斗而闻名遐迩，这一切就要归功于这件武器，它比其他战戟都更为迅捷。安东尼经常凭借这件武器恐吓对手停止暴乱，否则他们的脑袋就会被迅速戳烂。在某个晚上，安东尼再一次卷入到一场战斗中，他的对手是一位真正的勇士，后者几乎抵挡下了所有的攻击。结果安东尼发现他手中的这把武器实际上被诅咒了，且在某一时刻就会令使用者陷入不幸。在经历了半个小时的战斗之后，安东尼耗尽了自己的运气，最终被他的对手杀死了。

*诅咒物品*

特殊能力：
比一般战戟更轻也更快
每次击中令挥舞者幸运-1

数据资料：
伤害力：1D10+1
零级命中值：+2改善
伤害类型：穿刺
重量：2
武器速度：2
武器特长类别：战戟
使用类别：双手
需求：力量8

无法使用的职业：
德鲁伊
牧师
法师
盗贼~
@53   = ~时髦的防御护符~
@54   = ~这是艾姆庇图的统治者派罗兰王赐予他亲卫队的护符，以作为他们忠诚身份的象征。不幸的是，亲卫队内部因为此物的归属而产生了争执。经过多年的内部斗争，此物最终遗失了，而亲卫队也被另外某个不再贪婪的组织所取代。这是经典的防御护符的发明者的又一力作，它比原版的防御护符显得更加时髦。

特殊能力：
防御等级+1改善
豁免检定+1改善
魅力+1~
@55   = ~咒魔刃~
@56   = ~根据一些书中的描述，这把匕首被称为“咒魔刃”是因为它能够降低使用者和对手的魔法抗力。有些来源的消息表明，该武器是在一个反魔法的隐匿场所锻造的。这个地方曾经属于一位盗贼，他以刺杀法师闻名于世。这把匕首同时能在命中敌人时偶然产生快速攻击的能力。这也令那位盗贼变得更加危险。

*诅咒物品*

特殊能力：
魔法抗力-25%
每次击中有25%几率每轮攻击次数+1，持续15秒
每次击中有25%几率降低使用者和对手的魔法抗力10%

数据资料：
伤害力：1D4+1
零级命中值：+1改善
伤害类型：穿刺
重量：3
武器速度：1
武器特长类别：匕首
使用类别：单手
需求：力量3

无法使用的职业：
牧师~
@57   = ~洁白女王的历史~
@58   = ~这本书讲述了洁白女王的故事：一位伯爵夫人在她的愤怒和疯狂中抹平了整座村庄。她并非独自一人，那个引发了这一系列事件的人是一名身穿白袍的死灵师。传言那里发生了非常恐怖的事情，因为死灵师和洁白女王想要追求那最可欲的天赋——不朽之身。有些人说他们最终得到了他们想要的东西。

这本书不仅包含了历史故事，而且还详细注明了寂静沼泽的位置，它就在港口城市阿斯卡特拉的东边。书中的某些部分警告读者，该区域异常危险，去之前请务必三思。还有一种可能性是，洁白女王和死灵师也许至今仍然居住在那个黑暗的地方。~
@59   = ~寂静兜帽~
@60   = ~这件兜帽曾经是洁白女王的装备。即使它并不如其他护甲那般坚实，但它仍然会提供许多防护。寂静兜帽可以给予穿戴者内心与灵魂上的宁静，它可以防护任何种类的恐惧或迷惑效果。看上去洁白女王相信这件物品可以带给她那难以寻觅的宁静。

数据资料：

特殊能力：
免疫狂暴
免疫恐惧
免疫弱智
零级命中值+2改善
防御等级：8

重量：3
需求：力量4

无法使用的职业：
无~
@61   = ~洁白女王的守护~
@62   = ~洁白女王的守护——生命全满~
@63   = ~死神即吾~
@64   = ~这件强大的武器仿佛如死神般致命，有传言说这件武器甚至可以为它的敌人展现负面物质界的景象，这可以把那些从未见过那里的胆小敌人吓到瘫痪。这把刀看上去似乎是由黑暗的神秘金属制成的，触感十分冰冷。它并不像你在洁白女王宫殿中见过的其他物品，它浑身都散发出类似吸血鬼或巫妖一般的恐怖负面能量。而且更危险的是，这把武器似乎在汲取着使用者的能量。

“死神即吾”是“吾即死神”的孪生战刃。有传言说这两件武器都是由一位阿斯莫铁匠打造的，后者是为了帮助一个就要进行远征的圣武士。虽然这件武器看上去并不像是为圣武士准备的，但那位阿斯莫铁匠相信想要克服黑暗就需要用更黑暗的武器战胜它们。

特殊能力：
每次击中有3%几率令挥舞者身心如睡醒般焕然一新
每次击中有10%几率向目标施放恐惧术
每次击中有15%几率吸取目标等级
每次击中有30%几率摧毁生命点数在5D6以下的不死生物
最大生命值-5

数据资料：
伤害力：1D8+3
零级命中值：+3改善
伤害类型：挥砍
重量：3
武器速度：1
武器特长类别：弯刀/腰刀/忍者刀
使用类别：单手
需求：力量10

无法使用的职业：
牧师
法师~
@65   = ~吾即死神~
@66   = ~这件强大的武器能够给予挥舞者魔法防护。有传言说这把“吾即死神”甚至能够令使用者规避死亡。这把刀看上去似乎是由黑暗的神秘金属制成的，触感十分冰冷。它并不像你在洁白女王宫殿中见过的其他物品，它浑身都散发出类似吸血鬼或巫妖一般的恐怖负面能量。而且更危险的是，这把武器似乎在汲取着使用者的能量。

“吾即死神”是“死神即吾”的孪生战刃。有传言说这两件武器都是由一位阿斯莫铁匠打造的，后者是为了帮助一个就要进行远征的圣武士。虽然这件武器看上去并不像是为圣武士准备的，但那位阿斯莫铁匠相信想要克服黑暗就需要用更黑暗的武器战胜它们。

特殊能力：
酸性抗力+50%
防御等级+1改善
敏捷+1
移动速度+1
最大生命值-5

数据资料：
伤害力：1D8+2
零级命中值：+3改善
伤害类型：挥砍
重量：3
武器速度：1
武器特长类别：弯刀/腰刀/忍者刀
使用类别：单手
需求：力量10

无法使用的职业：
牧师
法师~
@67   = ~洁白桂冠~
@68   = ~这顶桂冠在空洞之眼伯爵夫人变成洁白女王之后成为了她的王冠。它看起来是被女王的兄弟——死灵师罗迪安改造过，以配得上“洁白女王”的称号。

特殊能力：
免疫背刺~

//Worldmap GUI Strings
@4000300 = ~小时~

@4000301 = ~无法到达目标~

////Journals and info

@22331 = ~洁白女王：遭遇乌黑女王

当我与洁白女王的奴仆们战斗的时候，维康尼亚被某个疯狂的守护者给捉走了，那个人相信她就是乌黑女王。我必须尽快找到她，老天，维康尼亚肯定会怒火中烧的……~

@22332 = ~洁白女王：遭遇乌黑女王

当我与洁白女王的奴仆们战斗的时候，维康尼亚被某个疯狂的守护者给捉走了，那个人相信她就是乌黑女王。我最终在洁白女王宫殿下层的监狱那里找到了她。~

@22333 = ~美酒收藏家

我在阿斯卡特拉的行政区遇见了一位美酒收藏家。他说如果我找到他所要求的珍馐美酒的话，他可以付给我1500枚金币。我只有十天的时间来完成这项任务。~

@22334 = ~美酒收藏家

我在阿斯卡特拉的行政区遇见了一位美酒收藏家。他说如果我找到他所要求的珍馐美酒的话，他可以付给我1500枚金币。然而不幸的是，我用光了他所规定的时间。~

@22335 = ~美酒收藏家

我在阿斯卡特拉的行政区遇见了一位美酒收藏家。他说如果我找到他所要求的珍馐美酒的话，他可以付给我1500枚金币。我完成了这项任务并得到了应有的报酬。~

@22336 = ~洁白女王：寂静沼泽的往昔

我在一本买到的书中听说了寂静沼泽这个地方，可当我来到这里时发现这片沼泽发生了奇怪的事情。我在这座村庄里遇到了唯一活着的男人，他告诉我所有村民都被洁白女王和她的追随者杀死了。然而洁白女王和她的追随者却很惧怕那棵在村中央生长的树木。~

@22337 = ~洁白女王：寂静沼泽的往昔

我在一本买到的书中听说了寂静沼泽这个地方，可当我来到这里时发现这片沼泽发生了奇怪的事情。我在这座村庄里遇到了唯一活着的男人，他告诉我所有村民都被洁白女王和她的追随者杀死了。然而洁白女王和她的追随者却很惧怕那棵在村中央生长的树木。

当我决定到达宫殿的入口时，我遇见了女王的奴仆。他穿着一身白色的衣服，和我说他不允许我打扰女主人的宁静。~

@22338 = ~洁白女王：寂静沼泽的往昔

我在一本买到的书中听说了寂静沼泽这个地方，可当我来到这里时发现这片沼泽发生了奇怪的事情。我在这座村庄里遇到了唯一活着的男人，他告诉我所有村民都被洁白女王和她的追随者杀死了。然而洁白女王和她的追随者却很惧怕那棵在村中央生长的树木。

当我决定到达宫殿的入口时，我遇见了女王的奴仆。他穿着一身白色的衣服，和我说他不允许我打扰女主人的宁静。我想他的努力是白费了，因为在我进入宫殿的时候女王的仆从们就已经在大声报警了。~

@22339 = ~洁白女王：寂静沼泽的往昔

我在一本买到的书中听说了寂静沼泽这个地方，可当我来到这里时发现这片沼泽发生了奇怪的事情。我在这座村庄里遇到了唯一活着的男人，他告诉我所有村民都被洁白女王和她的追随者杀死了。然而洁白女王和她的追随者却很惧怕那棵在村中央生长的树木。

当我决定到达宫殿的入口时，我遇见了女王的奴仆。他穿着一身白色的衣服，和我说他不允许我打扰女主人的宁静。我想他的努力是白费了，因为在我进入宫殿的时候女王的仆从们就已经在大声报警了。

在宫殿的更深处我遇见了一个死灵师，他似乎是洁白女王的兄弟。他说我根本不能理解他们的动机，也不知道事情的全部经过。当我想要从他那里得到更多情报时，他就决定向我发起攻击了。~

@22340 = ~洁白女王：寂静沼泽的往昔

我在一本买到的书中听说了寂静沼泽这个地方，可当我来到这里时发现这片沼泽发生了奇怪的事情。我在这座村庄里遇到了唯一活着的男人，他告诉我所有村民都被洁白女王和她的追随者杀死了。然而洁白女王和她的追随者却很惧怕那棵在村中央生长的树木。

当我决定到达宫殿的入口时，我遇见了女王的奴仆。他穿着一身白色的衣服，和我说他不允许我打扰女主人的宁静。我想他的努力是白费了，因为在我进入宫殿的时候女王的仆从们就已经在大声报警了。

在宫殿的更深处我遇见了一个死灵师，他似乎是洁白女王的兄弟。他说我根本不能理解他们的动机，也不知道事情的全部经过。当我想要从他那里得到更多情报时，他就决定向我发起攻击了。

之后我到达了塔顶并见到了洁白女王。她把所有故事都告诉了我，看上去那个向我寻求帮助的人是在利用我。他曾经杀死了女王的孩子并发动了针对女王的叛乱。如今女王对生命已无眷恋，我希望自己得到的树枝可以给予她期待的死亡。现在她终于死去了，我该去找那位德鲁伊好好谈谈了。~

@22341 = ~洁白女王：寂静沼泽的往昔

我在一本买到的书中听说了寂静沼泽这个地方，可当我来到这里时发现这片沼泽发生了奇怪的事情。我在这座村庄里遇到了唯一活着的男人，他告诉我所有村民都被洁白女王和她的追随者杀死了。然而洁白女王和她的追随者却很惧怕那棵在村中央生长的树木。

我最终揭开了在这片沼泽上发生的惨剧真相，并与那个见证了这一切的女巫进行了交谈。她说他们二人都对这场惨剧负有罪责，而她似乎仍然养育着女王的那个孩子。看来虽然德鲁伊当初想把那个孩子献祭掉，可女巫却并没有真的杀死她。那个女巫消失了，我感觉从此不会再见到她。~

@22342 = ~洁白女王：寂静沼泽的往昔

我在一本买到的书中听说了寂静沼泽这个地方，可当我来到这里时发现这片沼泽发生了奇怪的事情。我在这座村庄里遇到了唯一活着的男人，他告诉我所有村民都被洁白女王和她的追随者杀死了。然而洁白女王和她的追随者却很惧怕那棵在村中央生长的树木。

我最终揭开了在这片沼泽上发生的惨剧真相，但是我没能下手杀死那个当初发动叛乱的首脑。我放了那位德鲁伊一条生路并且警告他最好永远从我的眼前消失。~

@22343 = ~洁白女王：宫殿的恶魔

我在洁白女王的宫殿中遇见了一只恶魔，它看上去是被那位死灵师囚禁在这里的。如果我能将死灵师的头颅交给它的话，它便承诺给予我报酬。~

@22344 = ~洁白女王：宫殿的恶魔

我在洁白女王的宫殿中遇见了一只恶魔，它看上去是被那位死灵师囚禁在这里的。如果我能将死灵师的头颅交给它的话，它便承诺给予我报酬。我最终决定释放它并得到了应得的一切。~

//info

@90001 = ~妖鬼和骷髅们看上去似乎与那棵树保持着距离。~
@90002 = ~这座坑看上去非常浅，而且底部堆积着奇怪的淤泥。它似乎还是四周剧烈恶臭的源头。~
@90003 = ~这是一座喷涌着鲜血的血腥喷泉，它的周围被某种黑暗光环所环绕。~
@90004 = ~某种不知名的力量阻止你进入这扇门。~

//shout

@90005 = ~洁白，请让我永存！~
@90006 = ~Nau（不）！~


//NEW



@768001 = ~是的，但不要修改存档文件~

@768002 = ~是的，并且修改存档文件~